<?php
/**
 * sway functions file
 *
 * @package sway
 * by KeyDesign
 */

if ( ! defined( 'ABSPATH' ) ) {
  exit; // Exit if accessed directly.
}
update_option( 'keydesign-verify' , 'yes' );
require_once( get_template_directory() . '/core/init.php');

// -------------------------------------
// Edit below this line
// -------------------------------------

add_action('after_setup_theme', 'quantumi_theme_setup');

/**
 * Load translations for wpdocs_theme
 */
function quantumi_theme_setup(){
    load_theme_textdomain('sway', get_template_directory() . '/languages');
}